 .u-section-1 {
  background-image: linear-gradient(white, #ccd3db);
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-shape-1 {
  width: 832px;
  height: 832px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 40px auto 0;
}

.u-section-1 .u-image-1 {
  height: 794px;
  width: 794px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -775px -26px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 618px;
  min-height: 389px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  --top-right-radius: 50px;
  margin: -460px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  font-style: italic;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 14px 42px 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    margin-top: -757px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -336px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    height: 720px;
  }

  .u-section-1 .u-image-1 {
    height: 649px;
    width: 649px;
    margin-top: -596px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -195px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 540px;
    width: 540px;
    margin-top: -434px;
  }

  .u-section-1 .u-group-1 {
    width: 364px;
    min-height: 559px;
    margin-top: -182px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 22px;
    padding-bottom: 22px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -296px;
  }

  .u-section-1 .u-group-1 {
    width: 280px;
    min-height: 599px;
    margin-top: -77px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #ccd3db);
}

.u-section-2 .u-sheet-1 {
  min-height: 709px;
}

.u-section-2 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-repeater-1 {
  min-height: 708px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 15.01% 50%;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  margin: 20px 61px 0 0;
}

.u-section-2 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 236px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 236px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 236px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    height: 236px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    height: 236px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-image-7 {
    height: 236px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    height: 236px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    height: 236px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-2 .u-image-1 {
    height: 279px;
  }

  .u-section-2 .u-image-2 {
    height: 279px;
  }

  .u-section-2 .u-image-3 {
    height: 279px;
  }

  .u-section-2 .u-image-4 {
    height: 279px;
  }

  .u-section-2 .u-image-5 {
    height: 279px;
  }

  .u-section-2 .u-image-6 {
    height: 279px;
  }

  .u-section-2 .u-image-7 {
    height: 279px;
  }

  .u-section-2 .u-image-8 {
    height: 279px;
  }

  .u-section-2 .u-image-9 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 484px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 298px;
  }

  .u-section-2 .u-image-2 {
    height: 298px;
  }

  .u-section-2 .u-image-3 {
    height: 298px;
  }

  .u-section-2 .u-image-4 {
    height: 298px;
  }

  .u-section-2 .u-image-5 {
    height: 298px;
  }

  .u-section-2 .u-image-6 {
    height: 298px;
  }

  .u-section-2 .u-image-7 {
    height: 298px;
  }

  .u-section-2 .u-image-8 {
    height: 298px;
  }

  .u-section-2 .u-image-9 {
    height: 298px;
  }
}